Error Installing BIA Patch (Error at 76%)

QUESTION:

Why can't I install the v1.02 update? When I try, I get an error: "Old File Does Not Exist".

ANSWER:


In order to install the update, you must make sure that the language of the update you download matches the language you originally installed the program in. For example, if you installed the game in English, you need to make sure you are downloading the US/UK patch.

Otherwise, you will always get the following error: 'Old file does not exist'

Associated Platforms

WAS THIS HELPFUL?

Thanks for your feedback. Thanks for your feedback. Sorry that didn't help.
Please submit a support ticket and tell us how we can help you.